.color_header{
	margin-bottom:5px;
}
.color_header .col-md-3{
	height:7px;
}
#color_header1{
	background:#c1393b
}
#color_header2{
	background:#f3ca68
}
#color_header3{
	background:#df7600
}
#color_header4{
	background:#858688
}

.logo_div{
	padding-right: 0
}
.left_header{
	padding-left: 0
}


.header_3{
	background-color:#F0F0F0;
	padding: 7px 0px;
    margin-top: 10px;
}
.header_menu,.lang_menu{
	padding-top:4px;
}
.header_menu .header_td{
	float:left;
	padding-right: 15px;
    padding-left: 15px;
    text-align: center;
}

.header_menu .header_td:not(:last-child){
	border-right:1px solid #333;
}

.header_td a,.lang_menu a{
	color: #292526;
    font-size: 14px;
    text-decoration: none;
	transition:all 0.5s;
}
.header_td a:hover,.lang_menu a:hover{
	color: #DF7600;
}


.search_input{
	float:left;
	width: 79%;
    margin-right: 1%;
	height: 30px;
}
.btn-search{
	float:left;
	width:20%;
	background:#df7600;
	color:#FFF;
	height: 30px;
	padding-top: 5px;
    font-size: 14px;
	transition:all 0.5s;
}

.btn-search:hover{
	background:#858688;
}

.header_img_div{
	width:100%;
	height:238px;
	overflow:hidden;
}

.header_thumb{
	min-width:100%;
}

.header_5{
	height:50px;
	background:#727376;
}

.header_5 .navbar{
	padding:0;
	height: 50px;
}

.navbar-nav > li > a{
	padding-bottom:10px;
	color:#FFF;
	text-align:center;
}

.dropdown-menu > li > a{
	color:#FFF;
	font-size:14px;
	font-weight:normal;
	font-family:"HelveticaNeue";
}

.mainLi{
	text-align:center;
	position:relative;
	height: 50px;
    padding-top: 14px;
	font-weight:bold;
	font-family:"HelveticaNeueBold";
}

.mainLi a{
	text-align:center;
	transition:all 0.5s;
}
.mainLi a:hover,.level1_a:hover{
	color:#df7600;
}
.level1_a{
	height:30px;
	padding-top:5px;
}

.level1_a:after{
	content:"";
	position:absolute;
	left:0;
	bottom:0;
	height:5px;
	background:#df7600;
	width:0;
	transition:width 0.5s;
}

.level1_a .fa-angle-down{
	left: 6px;
    position: relative;
    top: 1px;
}

.mainLi:hover .level1_a:after{
	width:100%;
}

.navbar-nav .mainLi:not(:last-child){
	border-right:1px solid #fff;
}

.dropdown-menu{
	background:#727376;
	top:95%;
}

.dropdown-menu li{
	/*padding-right:10px;
	padding-bottom:5px;*/
	padding:5px 0px 3px 6px;
}

.dropdown-menu li:not(:last-child){
	border-bottom: 1px solid #FFF;
}


.header_6{
	margin-top:10px;
}

.breaking-news-ticker{
	border:0 !important;
	
}
.breaking-news-ticker .bn-news{
	background:#f0f0f0;
}
.breaking-news-ticker .bn-label{
	background:#df7600;
	color:#FFF;
	transition:all 0.5s;
}
.breaking-news-ticker .bn-label:after{
	content:"";
	position:absolute;
	width:5px;
	height:0;
	background:#df7600;
	right:0;
	bottom:0;
	transition:height 0.5s;
}

.breaking-news-ticker .bn-label:before{
	content:"";
	position:absolute;
	width:5px;
	height:0;
	background:#df7600;
	left:0;
	top:0;
	transition:height 0.5s;
}

.breaking-news-ticker .bn-label:hover{
	background:#858688;
}
.breaking-news-ticker .bn-label:hover:after,.breaking-news-ticker .bn-label:hover:before{
	height:100%;
}


.bn-news ul li a{
	color:#333;
	transition:color 0.5s;
}
.bn-news ul li a:hover{
	color:#df7600 !important;
}

.ticker-logo{
	width:40px;
	margin-left:15px;
	margin-right:15px;
}

.breaking_a{
	color:#FFF;
	font-weight:bold;
	font-family:HelveticaNeueBold;
	transition:all 0.5s;
	
}

.breaking_a:hover{
	color:#f3ca68;
}

.home_body{
	margin-top:10px;
}

.right_title_1{
	font-weight:bold;
	font-family:HelveticaNeueBold;
	font-size:16px;
	background:#f0f0f0;
	text-align:center;
	padding:5px 0px;
	border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.right_title_1 a{
	color:#333;
}

.weather_div{
	background:#F8F8F8;
	margin-bottom:10px;
}

#cont_Mzc2MTZ8MXwxfDV8MXxGRkZGRkZ8MXxGRkZGRkZ8Y3wx,#Mzc2MTZ8MXwxfDV8MXxGRkZGRkZ8MXxGRkZGRkZ8Y3wx{
	max-width:100%;
	margin:0 auto;
	text-align: center;
	
}

.right_body_1,.right_body_2{
	padding: 5px 0;
	text-align:Center;
}

.btn_1{
	background:#df7600;
	transition:all 0.5s;
}
.btn_2{
	background:#858688;
	transition:all 0.5s;
}

.right_btn_div,.facebook_feed{
	margin-bottom:10px;
}
.right_btn_div a{
	width: 100%;
    display: inline-grid;
    color: #FFF;
	font-weight:bold;
	font-family:HelveticaNeueBold;
	font-size:20px;
	
}

.right_btn_div a:hover .btn{
	background:#c1393b;
}

.header_cont{
	cursor:pointer;
	transition:all 0.5s;
}
.header_cont:hover{
	background:#df7600;
	color:#FFF;
}

.home_tabs{
	background:#f8f8f8;
	min-height:170px;
}

.active_tab{
	background:#858688;
	color:#FFF;
}

.tabs_content{
	padding:10px;
	font-size: 15px;
}

.proj_div p{
	margin-bottom: 0.2rem;
}

.proj_div .more{
	font-size: 14px
}

.home_center,.other_sites_div,.gallery_div,.videos_div{
	margin-top:10px;
}

.videos_div_1,.calender_div_1{
	margin-top:10px;
}

.videos_div_1 iframe{
	max-width:100%;
}

#owl-carousel1{
	margin-top:5px;
}

.portfolio_img{
	height:100px;
	overflow:hidden;
}

.portfolio_title{
	font-size: 14px;
    width: 100%;
    background: rgba(0,0,0,0.3);
    color: #FFF;
	padding: 1px 3px;
    text-align: center;
	height:45px;
	overflow:hidden;
}

.portfolio_title a{
	color: #FFF;
}


.internal_page{
	min-height:550px;
	margin-top:10px;
}

.search_fieldset{
	background:#f0f0f0;border:1px solid #f0f0f0;border-radius:10px;    padding: 10px 10px;
}

.btn-search1{
	float: right;
	width:120px;
    background: #df7600;
    color: #FFF;
    height: 30px;
    padding-top: 5px;
    font-size: 14px;
    transition: all 0.5s;
}

/*** SLIDER STYLE ***/

/* Example 5 */

#example5 .sp-thumbnail-image-container {
	width: 100px;
	height: 100px;
	overflow: hidden;
	float: left;
}

#example5 .sp-thumbnail-image {
	height: 100%;
}

#example5 .sp-thumbnail-text {
	width: 170px;
    float: right;
    padding: 8px;
    background-color: #F0F0F0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	
	height:100px !important;
}

#example5 .sp-thumbnail-title {
	margin-bottom: 5px;
	color: #333;
	font-size:13px;
}

#example5 .sp-thumbnail-description {
	font-size: 14px;
	color: #333;
}

#example5 .sp-image-container{
	position: relative;
}

#example5 .sp-caption-container{
	position:absolute;
	max-width:100%;
	width:565px;
	left:0;
	bottom:0;
	text-align:center;
	color:#FFF;
	background:rgba(0,0,0,0.5);
	padding: 6px 0;
}

#example5 .sp-caption-container a{
	color:#FFF;
}

@media (max-width: 500px) {
	#example5 .sp-thumbnail {
		text-align: center;
	}

	#example5 .sp-thumbnail-image-container {
		display: none;
	}

	#example5 .sp-thumbnail-text {
		width: 120px;
	}

	#example5 .sp-thumbnail-title {
		font-size: 12px;
		text-transform: uppercase;
	}

	#example5 .sp-thumbnail-description {
		display: none;
	}
}

/*** END SLIDER STYLE ***/



.footer_1{
	background:#484848;
	padding:10px 0px;
	color:#FFF;
	font-size:13px;
}

.visitors_count{
	text-align:center;
}



/*** SOCIAL LINKS ***/
.social_ul {
}
 
.social_ul li {
    list-style-type: none;
    float: right;
}
 
.social_ul li a i {
    background: #FFF;
    color: #484848;
    width: 30px;
	height: 30px;
    border-radius: 50%;
    font-size: 22px;
    text-align: center;
    margin-left: 10px;
    padding-top: 5px;
    transition: all 0.5s ease-in-out;
}
.fa-facebook-f:hover{
    background:#3b5998 !important;
} 
.fa-linkedin:hover{
    background:#007bb6 !important;
}
.fa-twitter:hover{
    background:#00aced !important;
}
.fa-google-plus:hover{
    background:#dd4b39 !important;
}

.fa-youtube:hover{
    background:#b31217 !important;
}
.fa-instagram:hover{
    background:#e95950 !important;
}

.fa-snapchat:hover{
    background:#FFFC00 !important;
}

.fa-whatsapp:hover{
    background:#34af23 !important;
}


.social_ul li a i:hover {
	color:#FFF;
}
/*** END SOCIAL LINKS ***/